Skip to content

Loading…

syntax error, neda sa nainstaluvat #6

Closed
bazo opened this Issue · 1 comment

2 participants

@bazo

Parse error: syntax error, unexpected '[' in ..../vendor\nette\addon-installer\src\Nette\Addons\Installer.php on line 198

@juzna
Owner

Jo, to jde az od php5.4.

@juzna juzna added a commit that closed this issue
@juzna php 5.3 compatibility
fixes #6
80b1499
@juzna juzna closed this in 80b1499
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.